uuid: 8c213353-5829-46cf-9e7d-e4ca05d85d5e
langcode: en
status: true
dependencies:
  module:
    - geolocation
    - node
id: node.field_member_location
field_name: field_member_location
entity_type: node
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
